/*  A CONSERVER POUR editorial-editor.css
body{
  width: 505px;
  font-family: Arial, sans-serif;
  font-size:100%;
}
body *{ margin: 0; padding: 0; }
.clear{ width: auto; height: 1px; clear: both; line-height: 0; font-size: 0; }

h1, h2  {color : red !important;}
*/

.editorial{ }
.editorial h1{ /*display: none;*/ }
.editorial h2{ /*display: none;*/ }

/* chapo */
.editorial p{ margin: 0 0 15px 0; }
.editorial p:last-child{ margin-bottom: 0; }

.editorial .chapo { margin-top:0px; font-size:109%; font-weight:bold; color:#f47f00; }


.editorial a { color:#F98E03; }
.editorial a:hover { text-decoration:underline;  }

.plus_infos_inrs a { color:#000000; font-weight:bold; font-size:145%; line-height:100%; margin:5px 0; text-decoration:underline; }   
  .plus_infos_inrs a:hover { color:#ee7f00; } 

#bloc_voiraussi a { text-decoration:none; }
#bloc_voiraussi ul { list-style:none !important; }

.date_online{ font-size: 90%; color: #000000; margin: 10px 0 10px 0 !important; }
.date_online_top{ font-size: 90%; color: #000000; margin: 0 0 10px 0 !important; }

/* images 
.editorial .illustration{ float: left; display: inline; margin: 0 8px 5px 0; }*/

.editorial ul{ list-style: disc; list-style-position: inside; margin: 5px 0 10px 0; }
.editorial ul:last-child{ margin-bottom: 0; }
.editorial ul ul{ margin: 5px 20px; list-style-type: circle; }
.bloc_gene .editorial ul { list-style:none; }
/* niveau de titre */
.editorial h3 { /*text-transform:uppercase;*/ margin:5px 0 5px 0; font-size:145%; line-height:100%; color:#000; }
.editorial h4 { font-weight:normal; font-size:140% !important; display:block; line-height:100%; margin-bottom:20px; margin-top:3px; padding-bottom:5px; border-bottom:1px solid #000000; color:#796DAC; }
.editorial h4.version2 { color:#000; text-transform:uppercase; }
.editorial h4.version2 span { color:#f47f00; text-transform:none; }
.editorial h5 { color:#ed7f00; font-size:100%; font-weight:bold; margin-bottom:5px; text-transform:uppercase; }

/* Bloc temoignage */
.bloc_temoignage{ 
  margin: 15px 0;
  padding: 0 0 15px 0;
  background: url(../img/icons/bg_temoignage.gif) repeat-y top left #e8e8de; 
  border-bottom: 2px solid #d8d8cf;  
  clear: both;
}
.bloc_temoignage .titre_temoignage{
  background: url(../img/icons/bg_titre_temoignage.gif) no-repeat top left;
  padding: 23px 15px 0 85px;  
  font-size: 120%;
  font-weight: bold;
  font-family: Times New Roman, sans-serif;
  color: #3b4c5e;
}
.bloc_temoignage p{ padding: 0 15px 0 85px; }


/* Bloc liste */
.bloc_liste { background:none; border:none; padding:0; margin-top:20px; }
.bloc_liste .titre_liste { color:#796dac; font-size:10px; text-transform:uppercase; font-weight:bold; margin-bottom:2px; }
.bloc_liste ul { margin-left:15px; }
.bloc_liste ul li { font-size:10px; list-style-type: disc; }
/* END Bloc liste */

/* Bloc liste v2 */
.bloc_liste_v2 { background:none; border:none; padding:0; margin-top:15px; }
.bloc_liste_v2 .titre_liste { color:#fff; font-size:109%; text-transform:none; font-weight:bold; padding:4px 5px; background:#000; margin:0; }
.bloc_liste_v2 ul { margin-left:15px; background:#fff7e6; margin:0; padding:5px 10px 10px 10px; }
.bloc_liste_v2 ul li { font-size:10px; list-style-type: disc; margin:0; padding:0; }
/* END Bloc liste v2 */

/* Bloc liste v3 */
.bloc_liste_v3 { background:none; border:none; padding:0; margin-top:15px; }
.bloc_liste_v3 .titre_liste { color:#000; font-size:109%; text-transform:none; font-weight:bold; padding:4px 5px; background:transparent; margin:0; }
.bloc_liste_v3 ul { margin-left:15px; background:transparent; margin:0; padding:5px 10px 10px 10px; }
.bloc_liste_v3 ul li { font-size:100%; list-style:none; margin:0 0 3px; padding:0 0 0 17px; background:transparent url(../img/icons/fleche-orange.png) left 2px no-repeat; }
/* END Bloc liste v3 */

/* image et description */
.image_gauche{ margin: 15px 0; background: #f1efeb; }
.image_gauche .illustration{ margin-bottom: 0 !important; }
.image_gauche .description{ padding: 0px 5px 8px 5px; }
.image_gauche .titre{ font-size: 100%; font-weight: bold; margin-bottom: 0; padding: 8px 0 !important; }
.image_gauche .clear{ background: #ffffff; margin-bottom: 15px;  _margin-top: -8px; }

.image_gauche .illustration{ display: block !important; vertical-align: bottom !important; margin-bottom: 0px !important; line-height: 0; font-size: 0; }
.image_droite .illustration{ display: block !important; vertical-align: top !important;  margin-bottom: 0px !important; line-height: 0; font-size: 0;  }

.image_gauche .illustration img{ display: block !important; vertical-align: bottom !important; margin-bottom: 0px !important; line-height: 0; font-size: 0; }
.image_droite .illustration img{ display: block !important; vertical-align: top !important;  margin-bottom: 0px !important; line-height: 0; font-size: 0;  }

.image_droite{ margin: 15px 0; background: #f1efeb; }
.image_droite .illustration{ margin-bottom: 0 !important; }
.image_droite .description{ padding: 0px 5px 8px 5px; }
.image_droite .titre{ font-size: 100%; font-weight: bold; margin-bottom: 0; padding: 8px 0 !important; }
.image_droite .clear{ background: #ffffff; margin-bottom: 15px; _margin-top: -8px; }

.image_centre{ margin: 15px 0; background: #f1efeb; }
.image_centre .illustration{ margin-bottom: 0; float: none; margin: 0 auto; text-align: center; display: block; }
.image_centre .illustration img{ margin: 0 auto; }  
.image_centre .description{ padding: 0px 5px 8px 5px; text-align: center; }
.image_centre .titre{ font-size: 100%; font-weight: bold; margin-bottom: 0; padding: 8px 0 !important; }
.image_centre .clear{ background: #ffffff; margin-bottom: 15px; }

/* popin */
.pop_image{ 
  position: absolute;
  top: 5px;
  left: 5px;
  width: 368px; /* a definir dynamiquement pour chaque image :/ */
  display: inline;  
  padding: 5px; background: #b7b7b7; 
  color: #3b4c5e;
}
.pop_image .link_close{ text-align: right; }
.pop_image .link_close a{ color: #eb690b; }

.complement a{ color: #eb690b !important; text-decoration: none !important; }
.complement .lien_detail a{ color: #3b4c5e !important; }
.complement a:hover{ text-decoration: underline !important; }
.complement .lien_detail a:hover{ color: #eb690b !important; text-decoration: underline !important; }

.complement .bloc_unit .content, .complement .bloc_unit h3{ display: inline-block; width: 180px; vertical-align: top; }
.complement .bloc_unit .illustration{ display: inline-block; width: 50px; margin-right: 20px; vertical-align: top; text-align: left !important; }
.complement .bloc_unit p{ margin: 0 0 0 0 !important; }
.complement .bloc_unit h3{ margin: 0 0 5px 0 !important; text-transform: none !important; font-weight: normal !important; }
.complement .bloc_unit h3 span,
.complement .bloc_unit h3 a{ font-weight: bold !important; word-wrap: break-word; color: #5D5E5E !important; }
.complement .bloc_unit h3 a:hover { color:#EB690B !important; }

/* images */
.image_gauche img{ float: left; display: inline; margin: 0 5px 0 0 !important; }
.image_droite img{ float: right; display: inline; margin: 0 0 0 5px !important; }
.image_centre img{ display: block; text-align: center; float: none; }

.image_gauche .titre_description, .image_droite .titre_description, .image_centre .titre_description{ font-weight: bold; }

/* bloc infos pratiques dans contenu editorial */
.infos_pratiques{ width: auto; margin: 15px 0; padding: 5px; border: 1px solid #eb690b; color: #eb690b; clear: both; }
.infos_pratiques .titre_description{ font-weight: bold; }
.infos_pratiques a{ 
  display: block;
  padding-left: 12px;
  background: url(../img/icons/puce_fleche_orange.gif) no-repeat 0px 4px;
  color: #eb690b;
  text-decoration: none; 
}
.editorial .infos_pratiques ul{ list-style: none !important; list-style-position: outside; margin: 0 !important; }
.infos_pratiques ul li{ margin-top: 5px; padding-left: 0; zoom: 1;}

/* Ajout LLE */
.infos_pratiques ul li ul li{ margin-left: 14px; }
.infos_pratiques ul li ul li a{
  padding-left: 8px;
  background-image: url(../img/icons/puce_suiv.gif);
}

.bloc_liste ul{ list-style: disc; }
/* Fin ajout LLE */

.editorial img{ margin: 0px 5px 5px 5px; }
.illustration img{ margin:0; }

/* datatable */
.editorial table{width: 100%; }
.editorial table td{ padding-right: 10px; }
.editorial .datatable table{ margin: 15px 0px; font-weight: bold; background: #e8e8de;  width: 100% !important; border: 0 !important; }
.editorial .datatable th{ font-weight: normal; }
.editorial .datatable tr td, table tr th{  text-align: left;padding: 5px; border-bottom: 1px solid #ffffff; } 
.editorial .datatable caption{ text-align: left; }


/* bloc sujets */
.bloc_sujets{ 
  clear: both; 
  padding: 0 0 18px 0;
}
.bloc_sujets  .content{ padding: 0 !important; }
.bloc_sujets  ul { list-style: none !important; }
.bloc_sujets  ul li{ 
  margin-bottom: 1px;
  padding: 5px 10px 4px 10px;
  background: #e8e8de;
}
.bloc_sujets  ul li a{
  padding: 0 0 0 12px;  
  background: url(../img/icons/puce_fleche_orange.gif) no-repeat 0px 4px;
  color: #eb690b;
  font-weight: bold;
  text-decoration: none;
}
.bloc_sujets  ul li li{ padding: 2px 10px 2px 10px; }
.bloc_sujets  ul li li a{
  padding: 0 0 0 8px;  
  background: url(../img/icons/puce_suiv.gif) no-repeat 0px 5px;
  color: #3b4c5e;
  font-weight: normal;
}


/* complement */
#right .complement{ background: url(../img/icons/bg_ressources2.gif) repeat-x top left #c6cf88 !important; }
#right .complement img{ margin: 0px 20px 5px 0; }
#right .complement h2{
  padding: 6px 5px 5px 10px;
  background: url(../img/icons/bg_titre_ressources2.gif) no-repeat top left #677a38;
  color: #ffffff;
  font-size: 14px;
  line-height: 100%;
  font-weight: bold;
}
#right .complement h3 a{ color: #424c57; }

#right .complement .content{ 
  padding: 18px 8px 5px 8px !important;
  background: url(../img/icons/bg_content_ressource2.gif) no-repeat top left #c6cf88;
}
#right .complement .content .content{ padding: 0 !important; background: none; }
#right .complement .content h3{ margin: 10px 0; line-height: 120%; overflow: hidden; word-wrap: break-word !important; }
#right .complement .content .chapo{ font-weight: bold; }
#right .complement .content p{ 
  margin: 5px 0;
  line-height: 120%;
}
#right .complement .content .lien_detail a{ line-height: 120%; zoom: 1; }
#right .complement .content table caption{ color: #ffffff; text-align: left; }
#right .complement .content table{ margin: 15px 0px; font-weight: bold; background: #e8e8de;  width: 100% !important; }
#right .complement .content table th{ font-weight: normal; }
#right .complement .content table tr td, table tr th{  text-align: left;padding: 5px; border-bottom: 1Px solid #ffffff; background:#ef7f01; color:#fff; text-transform:uppercase; } 

  #right .ton_rouge{ background: #ffffff !important; }
  #right .ton_rouge h2{ background: url(../img/icons/cpl_rouge_top.gif) no-repeat top left #bf0000 !important; }
  #right .ton_rouge .content{ background: url(../img/icons/cpl_rouge_content.gif) no-repeat top left; }
  #right .ton_rouge .clear{ background: url(../img/icons/cpl_rouge_bot.gif) no-repeat top left; }
  #right .ton_rouge .lien_detail a{ color: #424c57;  }
  #right .ton_rouge .lien_detail a:hover{ color: #eb690b; text-decoration: underline; }
  
  #right .ton_vert{ background: url(../img/icons/bg_ressources2.gif) repeat-x top left #c6cf88 !important; }
  #right .ton_vert h2{ background: url(../img/icons/bg_titre_ressources2.gif) no-repeat top left #677a38 !important; }  
  #right .ton_vert .content{ background: url(../img/icons/bg_content_ressource2.gif) no-repeat top left; }
  #right .ton_vert .clear{ background: url("../img/icons/bg_ressource_bot2.gif") no-repeat scroll left top transparent; }
  
  #right .ton_bleu{ background: url(../img/icons/cpl_bleu.gif) repeat-x top left #c9daf5 !important; }
  #right .ton_bleu h2{ background: url(../img/icons/cpl_bleu_top.gif) no-repeat top left #1e3559 !important; }  
  #right .ton_bleu .content{ background: url(../img/icons/cpl_bleu_content.gif) no-repeat top left; }
  #right .ton_bleu .clear{ background: url(../img/icons/cpl_bleu_bot.gif) no-repeat top left; }
  
  #right .ton_gris{ background: #e2e1e1 !important; }
  #right .ton_gris h2{ background: url(../img/icons/cpl_gris_top.gif) no-repeat top left #999999 !important; }  
  #right .ton_gris .content{ background: url(../img/icons/cpl_gris_content.gif) no-repeat top left; }
  #right .ton_gris .clear{ background: url(../img/icons/cpl_gris_bot.gif) no-repeat top left; }
  
  #right .ton_gris_degrad{ background: url(../img/icons/cpl_gris2.gif) repeat-x top left #ebe5d5 !important; }
  #right .ton_gris_degrad h2{ background: url(../img/icons/cpl_gris2_top.gif) no-repeat top left #858591 !important; }  
  #right .ton_gris_degrad .content{ background: url(../img/icons/cpl_gris2_content.gif) no-repeat top left; }
  #right .ton_gris_degrad .clear{ background: url(../img/icons/cpl_gris2_bot.gif) no-repeat top left; }
  
  #right .ton_violet{ background: #e4d4f2 !important; }
  #right .ton_violet h2{ background: url(../img/icons/cpl_violet_top.gif) no-repeat top left #543d68 !important; }  
  #right .ton_violet .content{ background: url(../img/icons/cpl_violet_content.gif) no-repeat top left; }
  #right .ton_violet .clear{ background: url(../img/icons/cpl_violet_bot.gif) no-repeat top left; }
  
  #right .ton_orange{ background: #ffe7b1 !important; }
  #right .ton_orange h2{ background: url(../img/icons/cpl_orange_top.gif) no-repeat top left #eb690b !important; }  
  #right .ton_orange .content{ padding-top: 5px !important; background: url(../img/icons/cpl_orange_content.gif) no-repeat top left;  }
  #right .ton_orange .clear{ background: url(../img/icons/cpl_orange_bot.gif) no-repeat top left; }
  
  #right .ton_rose_degrad{ background: url(../img/icons/cpl_rose.gif) repeat-x top left #e2cdd4 !important; }
  #right .ton_rose_degrad h2{ background: url(../img/icons/cpl_rose_top.gif) no-repeat top left #3d2b30 !important; }  
  #right .ton_rose_degrad .content{ background: url(../img/icons/cpl_rose_content.gif) no-repeat top left; }
  #right .ton_rose_degrad .clear{ background: url(../img/icons/cpl_rose_bot.gif) no-repeat top left; }
  
  #right .ton_vert_degrad{ background: url(../img/icons/cpl_vert2.gif) repeat-x top left #094443 !important; }
  #right .ton_vert_degrad h2{ background: url(../img/icons/cpl_vert2_top.gif) no-repeat top left #2e4d4c !important; }  
  #right .ton_vert_degrad .content{ background: url(../img/icons/cpl_vert2_content.gif) no-repeat top left; color: #ffffff; }
  #right .ton_vert_degrad .content .bloc_temoignage, #right .ton_vert_degrad .content .bloc_liste, #right .ton_vert_degrad .content table *{ color: #3b4c5e; }
  #right .ton_vert_degrad .clear{ background: url(../img/icons/cpl_vert2_bot.gif) no-repeat top left; }
  
  #right .ton_pourpre{ background: url(../img/icons/cpl_pourpre.gif) repeat-x top left #39262c !important; }
  #right .ton_pourpre h2{ background: url(../img/icons/cpl_pourpre_top.gif) no-repeat top left #3d2b30 !important; }  
  #right .ton_pourpre .content{ background: url(../img/icons/cpl_pourpre_content.gif) no-repeat top left; color: #ffffff; }
  #right .ton_pourpre .content .bloc_temoignage, #right .ton_pourpre .content .bloc_liste, #right .ton_pourpre .content table *{ color: #3b4c5e; }
  #right .ton_pourpre .clear{ background: url(../img/icons/cpl_pourpre_bot.gif) no-repeat top left; }
  
  #right .ton_grisbleu{ background: url(../img/icons/cpl_grisbleu.gif) repeat-x top left #9a9cac !important; }
  #right .ton_grisbleu h2{ background: url(../img/icons/cpl_grisbleu_top.gif) no-repeat top left #858591 !important; }  
  #right .ton_grisbleu .content{ background: url(../img/icons/cpl_grisbleu_content.gif) no-repeat top left; color: #ffffff; }
  #right .ton_grisbleu .content .bloc_temoignage, #right .ton_grisbleu .content .bloc_liste, #right .ton_grisbleu .content table *{ color: #3b4c5e; }
  #right .ton_grisbleu .clear{ background: url(../img/icons/cpl_grisbleu_bot.gif) no-repeat top left; }
  
  
  
/* lien telechargement */
.dl_file{
position: relative; 
  margin: 10px 0px;

  padding: 8px;
  border: 1px solid #eb690b;
}
table .dl_file{ margin-top: 0; }
.dl_file a{ color: #eb690b !important; text-decoration: none; }
.dl_file img{ position: absolute; right: 0; top: 2px; }



/* note */
.note{ font-size: 90%; }


/* loupe pour image cliquable */
.image_cliquable_gauche{ position: relative; display: inline; float: left; }
.image_cliquable_droite{ position: relative; display: inline; float: right; }
.image_cliquable{ text-align: center; }
.image_cliquable a{ position: relative; }
.loupe{ 
  width: 23px; height: 23px; float: none; 
  margin: 0;
  position: absolute; 
  bottom: 1px; 
  right: 1px;   
}

.image_cliquable .gauche{ float: left; display: inline; margin: 0 5px 5px 0; }


/* Auteurs */
.auteurs { color:#ee7f00; font-size:109%; margin-bottom:25px; }
.auteurs .titre_auteurs { text-transform:uppercase; margin:0; font-size:109%; }
.auteurs ul { margin-top2px; }
.auteurs ul li { list-style:none; }
.auteurs ul li { list-style:none; }
/* END Auteurs */

/* Plus d'infos */
.block_plus_dinfos {  }
.block_plus_dinfos h5 { background:#f19328; font-size:109%; text-transform:uppercase; color:#fff; padding:2px 5px; display:inline; }
.block_plus_dinfos p { margin-top:10px; }
/* END Plus d'infos */

/*BLOC BIOGRAPHIE*/
.bloc_biographie { border-top:1px solid #000000; margin-top:25px; padding-top:10px; }
.bloc_biographie h5 { color:#000; }
.bloc_biographie p { font-size:9px; margin:0 0 1px 0; padding:0; }
/*END BLOC BIOGRAPHIE*/

.editorial .addthis_toolbox { margin-left:-85px; margin-top:-20px; width: 300px; }